/*Conv_Casper Group*/
@font-face {
  font-family: 'Conv_Casper_B';
  src: url('casper-webfont.eot');
  src: url('casper-webfont.svg') format('svg'), url('casper-webfont.eot?#iefix') format('embedded-opentype'), url('casper-webfont.woff') format('woff'), url('casper-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Conv_Casper_B_It';
  src: url('casper_b_it-webfont.eot');
  src: url('casper_b_it-webfont.svg') format('svg'), url('casper_b_it-webfont.eot?#iefix') format('embedded-opentype'), url('casper_b_it-webfont.woff') format('woff'), url('casper_b_it-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Conv_Casper_It';
  src: url('casper_it-webfont.eot');
  src: url('casper_it-webfont.svg') format('svg'), url('casper_it-webfont.eot?#iefix') format('embedded-opentype'), url('casper_it-webfont.woff') format('woff'), url('casper_it-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Conv_Casper_R';
  src: url('casper_r-webfont.eot');
  src: url('casper_r-webfont.svg') format('svg'), url('casper_r-webfont.eot?#iefix') format('embedded-opentype'), url('casper_r-webfont.woff') format('woff'), url('casper_r-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}

/* end Conv_Casper Group*/

@font-face {
  font-family: 'Conv_Movavi';
  src: url('movavi_grotesque_black_0-webfont.eot');
  src: url('movavi_grotesque_black_0-webfont.svg') format('svg'), url('movavi_grotesque_black_0-webfont.eot?#iefix') format('embedded-opentype'), url('movavi_grotesque_black_0-webfont.woff') format('woff'), url('movavi_grotesque_black_0-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}

/*segoe ui*/
@font-face {
  font-family: 'segoe_uiregular';
  src: url('segoeui-webfont.eot');
  src: url('segoeui-webfont.svg#segoe_uiregular') format('svg'), url('segoeui-webfont.eot?#iefix') format('embedded-opentype'), url('segoeui-webfont.woff') format('woff'), url('segoeui-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'segoe_uibold';
  src: url('segoeuib-webfont.eot');
  src: url('segoeuib-webfont.svg#segoe_uibold') format('svg'), url('segoeuib-webfont.eot?#iefix') format('embedded-opentype'), url('segoeuib-webfont.woff') format('woff'), url('segoeuib-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'segoe_uiitalic';
  src: url('segoeuii-webfont.eot');
  src: url('segoeuii-webfont.svg#segoe_uiitalic') format('svg'), url('segoeuii-webfont.eot?#iefix') format('embedded-opentype'), url('segoeuii-webfont.woff') format('woff'), url('segoeuii-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'segoe_uilight';
  src: url('segoeuil-webfont.eot');
  src: url('segoeuil-webfont.svg#segoe_uilight') format('svg'), url('segoeuil-webfont.eot?#iefix') format('embedded-opentype'), url('segoeuil-webfont.woff') format('woff'), url('segoeuil-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'segoe_uibold_italic';
  src: url('segoeuiz-webfont.eot');
  src: url('segoeuiz-webfont.svg#segoe_uibold_italic') format('svg'), url('segoeuiz-webfont.eot?#iefix') format('embedded-opentype'), url('segoeuiz-webfont.woff') format('woff'), url('segoeuiz-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'segoe_uisemibold';
  src: url('seguisb-webfont.eot');
  src: url('seguisb-webfont.svg#segoe_uisemibold') format('svg'), url('seguisb-webfont.eot?#iefix') format('embedded-opentype'), url('seguisb-webfont.woff') format('woff'), url('seguisb-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*end segoe ui*/

/* segoe pro*/
@font-face {
  font-family: 'segoe_prolight';
  src: url('segoepro-light-webfont.eot');
  src: url('segoepro-light-webfont.svg#segoe_prolight') format('svg'), url('segoepro-light-webfont.eot?#iefix') format('embedded-opentype'), url('segoepro-light-webfont.woff') format('woff'), url('segoepro-light-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* end segoe pro*/

/* myriad pro */
@font-face {
  font-family: 'Conv_MyriadPro-Bold';
  src: url('MyriadPro-Bold.eot');
  src: url('MyriadPro-Bold.svg') format('svg'), url('MyriadPro-Bold.woff') format('woff'), url('MyriadPro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_MyriadPro-Regular';
  src: url('MyriadPro-Regular.eot');
  src: url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'), url('MyriadPro-Regular.eot?') format('eot'), url('MyriadPro-Regular.otf') format('opentype'), url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Conv_MyriadPro-Semibold';
  src: url('MyriadPro-Semibold.svg') format('svg'), url('MyriadPro-Semibold.eot'), url('MyriadPro-Semibold.woff') format('woff'), url('MyriadPro-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-It';
  src: url('MyriadPro-It.svg#MyriadPro-It') format('svg'), url('MyriadPro-It.eot'), url('MyriadPro-It.woff') format('woff'), url('MyriadPro-It.ttf') format('truetype');
}

@font-face {
  font-family: 'MyriadPro-Cond';
  src: url('MyriadPro-Cond.eot?') format('eot'), url('MyriadPro-Cond.svg#MyriadPro-Cond') format('svg'), url('MyriadPro-Cond.otf') format('opentype'), url('MyriadPro-Cond.woff') format('woff'), url('MyriadPro-Cond.ttf') format('truetype');
}

/* end myriad pro */

@font-face {
  font-family: 'bickham_script_tworegular';
  src: url('ode14p2b-webfont.eot');
  src: url('ode14p2b-webfont.svg#bickham_script_tworegular') format('svg'), url('ode14p2b-webfont.eot?#iefix') format('embedded-opentype'), url('ode14p2b-webfont.woff') format('woff'), url('ode14p2b-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;

}
